Subject: FW: 2002 budget
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 18 Sep 2001 13:43:00 -0700 (PDT)

I am not sure what you mean by GPG, really ETS, corporate groups?  Maybe you can give me a call and we can discuss.

Thanks

 -----Original Message-----
From: 	Taylor, Gina  
Sent:	Tuesday, September 18, 2001 11:34 AM
To:	Geaccone, Tracy
Subject:	FW: 2002 budget

Can you help Elizabeth with this?

Thanks, Gina

 -----Original Message-----
From: 	Linnell, Elizabeth  
Sent:	Tuesday, September 18, 2001 8:45 AM
To:	Taylor, Gina
Subject:	2002 budget

Gina and Jo- I'm pulling together some information regarding the company's total spend on PR and Gov't Affairs.  I'm in contact with the individual pipeline groups regarding their state level GA spend.  Can you provide me any 2002 budget and headcount estimates for the GPG corporate groups?  I understand that the business units prepare their budgets later than Corp., but even rough numbers would be helpful.

Thanks for your help!